/* ************************************************************************************************
                Categories Page Styles
************************************************************************************************ */
#category #columns {
  padding-top:0;
}
.content_scene_cat {
  border-top: 0;
    color: #3c4143;
    line-height: 19px;
    margin: 0 0 26px 0;
}
.content_scene_cat .content_scene_cat_bg {
    padding: 30px 0 0;
    background-color: transparent;
    background-size: contain !important;
}
.content_scene_cat span.category-name {
    font-family:'NexaBold', sans-serif;
    font-size:54px;
    color: #3c4143;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: .9;
}
.content_scene_cat p {
    font-family:'Roboto', sans-serif;
    margin-bottom: 0;
    font-size:15px;
    color: rgb(60,65,67,0.75);
}
.cat.engagmentLaptop {
    box-shadow: none;
    border: 1px solid #ececec;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 20px 0;
}
.cat.engagmentLaptop h3 {
    margin: 0 0 10px 0;
    font-weight: 300;
    font-family: 'Roboto', arial, sans-serif;
    font-size: 19px;
    line-height: 1.2;
}
.cat.engagmentLaptop h3 span {
    color: #2c7fae;
    font-family: 'NexaBold',sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 1.2;
}
.cat.engagmentLaptop .row {
    display:flex;
}
.cat.engagmentLaptop .row > div {
    width: 30%;
    padding: 0 10px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    text-align: left;
}
.cat.engagmentLaptop .row > div.economies {
    width:40%;
}
.cat.engagmentLaptop .row > div i {
    margin-right: 10px;
}
.content_scene_cat a {
    color: white;
}
.content_scene_cat a:hover {
    text-decoration: underline;
}
.content_scene_cat .content_scene {
    color: #777777;
}
.content_scene_cat .content_scene .cat_desc {
    padding-top: 20px;
}
.content_scene_cat .content_scene .cat_desc a {
    color: #777777;
}
.content_scene_cat .content_scene .cat_desc a:hover {
    color: #515151;
}
/* ************************************************************************************************
                  Sub Categories Styles
************************************************************************************************ */

#subcategories {
    border-top: 1px solid #d6d4d4;
    padding: 15px 0 0px 0;
}
#subcategories p.subcategory-heading {
    font-weight: bold;
    color: #333333;
    margin: 0 0 15px 0;
}
#subcategories ul {
    margin: 0 0 0 -20px;
}
#subcategories ul li {
    float: left;
    width: 145px;
    margin: 0 0 13px 33px;
    text-align: center;
    height: 202px;
}
#subcategories ul li .subcategory-image {
    padding: 0 0 8px 0;
}
#subcategories ul li .subcategory-image a {
    display: block;
    padding: 9px;
    border: 1px solid #d6d4d4;
}
#subcategories ul li .subcategory-image a img {
    max-width: 100%;
    vertical-align: top;
}
#subcategories ul li .subcategory-name {
    font: 600 18px/22px "Open Sans", sans-serif;
    color: #555454;
    text-transform: uppercase;
}
#subcategories ul li .subcategory-name:hover {
    color: #515151;
}
#subcategories ul li .cat_desc {
    display: none;
}
#subcategories ul li:hover .subcategory-image a {
    border: 5px solid #333333;
    padding: 5px;
}